
<p>Kroz povijest su se iskristalizirale tri tehnologije proizvodnje digitalnih sklopova: bipolarna tehnologija, tehnologija BiCMOS te tehnologija CMOS. Integrirane inačice bipolarnih tehnologija (poput RTL-a, DTL-a, ECL-a i TTL-a) pojavile su se početkom 60-ih godina prošlog stoljeća i danas više nisu tehnologija izbora (iako se čipove pojedinih porodica i danas može nabaviti). 80-ih godina prošlog stoljeća javljaju se integrirane inačice digitalnih sklopova izrađenih u tehnologijama CMOS i BiCMOS. Razvoj tih tehnologija nastavlja se i danas.</p>

<p>Digitalni sklopovi su sklopovi s dva diskretna stanja na njihovim ulazima i izlazima: razlikujemo situaciju gdje je iznos nositelja informacije u apsolutnom smislu visok odnosno nizak. Nositelj informacije pri tome može biti struja (teče struja "visokog" iznosa vs. teče struja malog/"niskog" iznosa) ili napon (napon je "visok" vs. napon je "nizak"). Ako je nositelj informacija struja, govorimo o strujnoj logici a ako je nositelj informacije napon, o naponskoj logici. Zbog boljih svojstava, danas se grade sklopovi koji rade u naponskoj logici.</p>

<p>Apsolutne vrijednosti napona iz prethodnog paragrafa namjerno su na tom mjestu pisane pod navodnicima, jer termine "visok napon" i "nizak napon" treba pojasniti. Razgovarate li s nekim iz Elektre, pojam "visok napon" imat će potpuno drugačije značenje nego što ga ima u digitalnoj elektronici: tamo će visok napon biti napon koji se koristi za prijenos električne energije na velike udaljenosti uz male gubitke - primjerice 400 kV (tako je, \(4 \cdot 10^5\)V); nizak napon koristi se za napone koji se koriste za distribuciju električne energije kućanstvima: u Hrvatskoj, to je napon iznosa 220 V. Pri tome se još radi i o izmjeničnim naponima - amplituda napona se kroz vrijeme mijenja prema sinusoidalnom zakonu frekvencijom od 50 Hz.</p>

<p>U digitalnoj elektronici, već bi i takav "niski" napon uništio sve sklopove, a o visokom da i ne govorimo. U digitalnoj elektronici koriste se istosmjerni naponi (razmišljajte primjerice o bateriji o 4,5V koja jasno ima naznačeno koja je stezaljka pozitivna a koja negativna, i to se kroz vrijeme ne mijenja), i ti su naponi u apsolutnom iznosu tipično manji od 10V (ponekad i puno manji).</p>

<p>Primjerice, kod popularne porodice bipolarnih integriranih sklopova TTL, napon napajanja koji se koristi jest 5V, i to je gornja ograda "visokog" napona. Kako je za promjenu vrijednosti napona na izlazu digitalnog sklopa potrebno određeno vrijeme, što su potrebne promjene veće, morat ćemo dulje čekati da se one ostvare, a to znači da će sklop raditi na nižim frekvencijama (manje promjena naponskih razina u jedinici vremena znači manje obavljenih izračuna u jedinici vremena, što znači da korisnik mora dulje čekati, što pak za posljedicu ima nesretnijeg korisnika). Iz tog razloga danas je trend kao uporabi digitalnih sklopova koji imaju manje vrijednosti napona napajanja. Tako imamo porodice koje rade s 3,3V, porodice koje rade s 2,5V pa čak i porodice koje rade sa svega 1,8V napona napajanja.</p>

<p>Gledano kroz povijest, porodice digitalnih sklopova mogu raditi u tri različita scenarija naponskih razina, kako je prikazano na slici 1.</p>

<figure class="mlFigure">
<img src="@#file#(napraz.svg)" alt="Naponske razine kod digitalnih sklopova"><br>
<figcaption><span class="mlFigKey">Slika 1.</span> Naponske razine kod digitalnih sklopova.</figcaption>
</figure>

<p>Prvi scenarij je prikazan na slici 1 lijevo: koristi se unipolarno napajanje (masa i pozitivan napon napajanja). Drugi scenarij je prikazan na slici 1 u sredini: koristi se bipolarno napajanje (u sustavu imamo i izvor pozitivnog napona i izvor negativnog napona). Konačno, treći scenarij je prikazan na slici 1 desno: koristi se unipolarno napajanje, ali ovaj puta masa i negativan napon napajanja.</p>

<p>U prvom i trećem scenariju, visoka naponska razina i niska naponska razina su jednakog polariteta. U drugom scenariju visoka naponska razina je pozitivnog polariteta a niska naponska razina negativnog polariteta, što je zgodno jer omogućava detekciju situacija u kojima je došlo do prekida vodiča pa je na njemu naponska razina oko 0V; u scenarijima s unipolarnim napajenjem ovo nije moguće otkriti jer napon od 0V upada u jedno od područja naponskih razina. Uočite također da pojam "visoka" ne znači "viša po apsolutnoj vrijednosti". Pogledajte treći scenarij: negativni naponi "bliži" nuli veći su od negativnih napona "daljih" od nule (primjerice, -1 je veće od -5).</p>

<p>Kada govorimo o digitalnim sklopovima na logičkoj razini, razmišljamo o nulama i jedinicama. Fizikalna implementacija takvog sustava nule i jedinice mora prikazivati nekom fizikalnom veličinom, i kao smo već napisali, tipično se radi o naponskim razinama. Pri tome, za digitalni sustav nije važan točan iznos napona. Digitalne sustave gradimo tako da jedan široki raspon naponskih vrijednosti (koji je na slici 1 označen s "visoka naponska razina") prihvaćaju kao reprezentaciju jedne logičke vrijednosti, te da drugi široki raspon naponskih vrijednosti (koji je na slici 1 označen s "niska naponska razina") prihvaćaju kao reprezentaciju druge logičke vrijednosti.</p>

<p>Između ta dva područja postoji područje naponskih razina koje nazivamo <em>zabranjeno područje</em>; nađe li se napon iz tog područja na ulazu ili izlazu sklopa, digitalni sklop više neće raditi dobro. Dva su razloga za postojanje zabranjenog područja.</p>

<ol class="mlSpread">
<li>Tehnološki razlozi. Nije jednostavno (niti jeftino) proizvoditi sklopove koji bi imali u cijelosti diskretno ponašanje: tranzistori koje koristimo za ostvarivanje digitalnih sklopova u jednom dijelu naponskih vrijednosti rade kao pojačalo i u tom području promjene napona na ulazu povlače proporcionalne promjene napona na izlazu - što ne želimo.</li>
<li>Bez postojanja zabranjenog područja imali bismo situaciju da postoji određeni napon praga ispod kojeg je niska naponska razina a iznad visoka naponska razina. Ponašanje takvog sklopa bilo bi vrlo nestabilno u situacijama da je ulazni napon blizu te razine: već i male promjene napona uzrokovane primjerice smetnjama mogle bi stohastički mijenji izlaz sklopa. Postojanje zabranjenog područja osigurava određenu robusnost u njihovom radu.</li>
</ol>

